Download GDPR Compliance WordPress Plugin in just $9 today.

Hi,
I am getting these warnings while trying to update plugin or click on check again button in dashboard–>updates section.

Warning: fopen(/home1/satindersing/public_html/coolplugins.net/testing/flipboxtest/wp-content/plugins/the-events-calendar-templates-and-shortcode/the-events-calendar-templates-and-shortcode.php):failed to open stream: No such file or directory in /home1/satindersing/public_html/coolplugins.net/testing/flipboxtest/wp-includes/functions.php on line 4833Warning: fread() expects parameter 1 to be resource, boolean given in /home1/satindersing/public_html/coolplugins.net/testing/flipboxtest/wp-includes/functions.php on line 4836Warning: fclose() expects parameter 1 to be resource, boolean given in /home1/satindersing/public_html/coolplugins.net/testing/flipboxtest/wp-includes/functions.php on line 4839

Please also check this issue.
Thanks!

You do not have permission to view answers

This question is now closed